# Create a label

URL: https://www.inclamo.com/docs/api/application/labels/create-a-label

> Create a label in the account

## POST /api/v1/accounts/{account_id}/labels

Create a label

Create a label in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/label_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
